
/*
@font-face {
    font-family: MarkusFont;
    src: url(../../util/corporativesansrd-regular-webfont.eot) format('eot'),
        url(../../util/corporativesansrd-regular-webfont.svg) format('svg'),
        url(../../util/corporativesansrd-regular-webfont.ttf) format('ttf'),
        url(../../util/corporativesansrd-regular-webfont.woff) format('woff'),
        url(../../util/corporativesansrd-regular-webfont.woff2) format('woff2');
}
*/

@font-face {
    font-family: Open Sans;
    src: url(../../_includes/OpenSans-Light.ttf);
}

body, html
{
    /* font-family: "MarkusFont", "Open Sans", Arial, sans-serif; */
	font-family: "Open Sans", Arial, sans-serif;
    text-align: center;
    width: 100%;
	 min-width: 500px; /**/
    height: 100%;
	min-height:100%;
    cursor: default;
    color: #42515a;
    font-weight: 300;
    
    
    background-color: #f7f7f7;
	
	
}


a
{
	text-decoration: none;
	color: #42515a;
}

b
{
	font-weight: 500 !important;
}

label { cursor: pointer; }

.align_right { text-align: right; }
.align_left { text-align: left; }
.align_center { text-align: center; }


.theme_color_1 { color: #c90039; }
.theme_color_2 { color: #0079ba; }
.theme_color_3 { color: #ffffff; }
.theme_color_4 { color: #4d4d4d; }
.theme_color_5 { color: #FCEC19; }
.theme_color_6 { color: #00b900; }

.theme_bgcolor_1 { background-color: #c90039; }
.theme_bgcolor_2 { background-color: #0079ba; }
.theme_bgcolor_3 { background-color: #ffffff; }
.theme_bgcolor_4 { background-color: #4d4d4d; }
.theme_bgcolor_5 { background-color: #FCEC19; }
.theme_bgcolor_6 { background-color: #00b900; }



.theme_vert_spacer { padding: 60px 0px;}



.theme_section_container
{
	text-align: center;
	width: 100%;
	height: auto;
	padding: 25px 0px;
}

.theme_floaters
{
	width: 100%;
	height: auto;
	max-width: 1200px;
	display: inline-block;
}



/* subBoxType basically controls how they behave on resizing */
.theme_floaters_subBoxType1
{
	width: 49%;
	display: inline-block;
}


.theme_floaters_subBoxType2
{
	width: 70%;
	display: inline-block;
}





.theme_important_sign
{
	box-shadow: 0px 0px 1px 2px #5b5b5b;
	height: 20px;
	width: 20px;
	display: inline-block;
	border-radius: 20px;
	border: 1px solid white;
	background-color: red;
	color: white;
	margin: 0px 3px;
}


.theme_loadingBlock_gif
{
	height: 50px;
	width: 50px;
	display: inline-block;
	background-image: url(../../../images/loading.gif);
	background-repeat: no-repeat;
	background-size: cover;
}







@media screen and (max-width: 850px) {  /** 850 is halfway between 500 & 1200  (minimum & maximum of floaters) */
	.theme_floaters_subBoxType1, .theme_floaters_subBoxType2
	{
		width: 100% !important;
		display: block;
	}
	

}


